<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="architect.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all"></head>
<body>
<header class="header">
    <div class="header-logo">
        <img src="img/logo-image.png" alt="">
        <div class="header-logo-title"><p>Architect</p></div>
    </div>

<nav class="header-menu">
    <div><a href="link.html" target="_blank"><p>HOME</p></a></div>
    <div><a href="link.html" target="_blank"><p>ARCHITECTURE DESIGN</p></a></div>
    <div><a href="link.html" target="_blank"><p>STRANGE BUILDINGS</p></a></div>
    <div><a href="link.html" target="_blank"><p>MAGAZINE</p></a></div>
    <div><a href="link.html" target="_blank"><p>BLOG</p></a></div>
    <div><a href="link.html" target="_blank"><p>NEWS</p></a></div>
</nav>
	<button class="header-search"><a href="link.html" target="_blank"><i class="fas fa-search"></i></a></button>
</header>

<section class="header-bg">
    <div><p>THE LATEST NEWS ON DESIGN & ARCHITECTURE</p></div>
    <div class="header-bg-item">
        <button class="button1"><a href="link.html" target="_blank">Subscribe Now</a></button>
        <button class="button2"><a href="link.html" target="_blank">Best Articles</a></button>
</div>
</section>
<section class="main-content">
<div class="most-popular-post"><p>MOST POPULAR POST</p></div>
<div class="most-popular-gallery">
    <div class="most-popular-gallery-item">
        <img src="img/vanglo.png" alt="Vanglo House By LWPAC in Canada">
        <div class="gallery-item-text"><p>Vanglo House By LWPAC in Canada</p></div>
    </div>
    <div class="most-popular-gallery-item">
        <img src="img/royal.png" alt="Royal Blossom Hotel & Spa in USA">
        <div class="gallery-item-text"><p></p>Royal Blossom Hotel & Spa in USA</div>
    </div>

        <div class="most-popular-gallery-item">
            <img src="img/sunrise.png" alt="Sunrise Expanse Hotel in USA">
            <div class="gallery-item-text"><p>Stargaze Resort & Spa in USA</p></div>
        </div>

        <div class="most-popular-gallery-item">
            <img src="img/sunset.png" alt="Sunset Shack Hotel in Spain">
            <div class="gallery-item-text"><p>Sunset Shack Hotel in Spain</p></div>
        </div>

        <div class="most-popular-gallery-item">
            <img src="img/stargaze.png" alt="Stargaze Resort & Spa in USA">
            <div class="gallery-item-text"><p>Stargaze Resort & Spa in USA</p></div>
        </div>

        <div class="most-popular-gallery-item">
            <img src="img/glorious.png" alt="Glorious Expanse Hotel in France">
            <div class="gallery-item-text"><p>Glorious Expanse Hotel in France</p></div>
        </div>
</div>
</section>

<section class="most-popular-clients">
    <div class="most-popular-clients-wrapper">       
        <div class="most-popular-clients-text"><p>OUR MOST POPULAR CLIENTS</p></div>
		<div class="most-popular-clients-line"></div>
        <div class="most-popular-clients-logo"><img src="img/logo-national.png" alt="National Post"></div>
        <div class="most-popular-clients-logo"><img src="img/logo-dryme.png" alt="Dryme"></div>
        <div class="most-popular-clients-logo"><img src="img/logo-house.png" alt="House & Home"></div>
        <div class="most-popular-clients-logo"><img src="img/logo-journey.png" alt="Journey"></div>
    </div>
</section>

<section class="top-rated-wrapper">
    <div class="top-rated-text">TOP RATED</div>
    <img class="top-rated-item" src="img/latest-post-1-img@1X.png" alt="latest-post">
    <img class="top-rated-item" src="img/latest-post-2-img@1X.png" alt="latest-post">
    <img class="top-rated-item" src="img/latest-post-3-img@1X.png" alt="latest-post">
    <img class="top-rated-item" src="img/latest-post-4-img@1X.png" alt="latest-post">
    <img class="top-rated-item" src="img/latest-post-5-img@1X.png" alt="latest-post">
    <img class="top-rated-item" src="img/latest-post-6-img@1X.png" alt="latest-post">
    <img class="top-rated-item" src="img/latest-post-7-img@1X.png" alt="latest-post">
    <div class="hot-news-text">HOT NEWS</div>
</section>
<section class="hot-news-wrapper">
    <div class="hot-news-container">
		<div class="hot-news-block1">
		<img src="img/prophecy.png" alt="">
		<div class="c2r1">
			 <div class="hot-news-main-text"><p>Prophecy Hotel & Spa in Emirate</p></div>
			 <div class="hot-news-main-text bottom-text"><p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
		</div>
			<div class="c3r1"><img src="img/nebula.png" alt="">
			<div class="hot-news-header-text"><p>Nebula Hotel in Spain</p></div>
			</div>
		</div>
		<div class="hot-news-block2">
        <div class="co1ro1">
		    <img src="img/western.png" alt="">
			<div class="hot-news-main-text left-align">
				<div >Western Pyramid Resort in Egypt</div>
				<div class="bottom-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</div>
			</div>
        </div>
		<div class="co2ro1">
			<img src="img/grand.png" alt="">
			<div class="hot-news-main-text right-align">
				<div>Grand Meadows Resort in Maldives</div>
				<div class="bottom-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</div>
			</div>
		</div>
		<div class="co1ro2">
			<img src="img/wanderlust.png" alt="">
			<div class="hot-news-main-text  left-align">
				<div>Wanderlust Resort in Tenerife</div>
				<div class="bottom-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</div>
			</div>
		</div>
		<div class="co2ro2">
			<img src="img/twin.png" alt="">
			<div class="hot-news-main-text right-align">
				<div>Twin Sanctuary Hotel in Great Britain</div>
				<div class="bottom-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</div>
			</div>
		</div>
		</div>

		<div class="hot-news-block1 hot-news-block1-margin">
		<div class="col1row1"><img src="img/prism.png" alt="">
			<div class="hot-news-header-text"><p>Prism Hotel in Ireland</p></div>
		</div>
		<img class="col2row1" src="img/king.png" alt="">
		<div class="col3row1">
			<div class="hot-news-main-text"><p>King's Shroud Resort in Spain</p></div>
			<div class="hot-news-main-text bottom-text"><p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
		</div>
		</div>
    </div>
</section>
<footer class="footer">
    <div class="footer-copy"><p> All Rights Reserved &#169; 2014  architect.com - Interior Design & Architecture Magazine</p></div>
    <div class="footer-logo"><p>LIOIT</p></div>
</footer>


</body>
</html>